body {
	background-color: #1C1640;
	color: white;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.container {
	margin: 0 auto;
	margin-top: 60px;
	text-align: center;
	min-width: 265px;
}

.logo {
	background-image: url('logo.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;

	height: 50px;
}

.info {
	margin-top: 50px;
	font-size: 17px;
	padding: 0 60px;
	line-height: 20px;
}

.btn {
	font-weight: 500;
	letter-spacing: 0.02em;
	font-size: 16px;
	line-height: 20px;
	color: rgb(255, 255, 255);
	border-radius: 10px;
	transition: all 0.2s ease 0s;
	cursor: pointer;
	background: rgba(0, 0, 0, 0) linear-gradient(270deg, rgb(88, 51, 239) -456.49%, rgb(40, 216, 163) 100%) repeat scroll 0 0;
	padding: 14px 20px;
	width: 100%;
	max-width: 265px;
	margin-top: 15px;
	display: inline-block;
	position: relative;
}

.btn, .btn:active, .btn:hover {
	text-decoration: none;
}

.btn span {
	position: absolute;
	padding: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	opacity: 0;
	background-color: rgba(0, 0, 0, 1);
}

.btn:hover span {
	opacity: 0.12;
}
